using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ch7_7
{
    class Circle : ISample 
    {
        double radius;
        double area;
        public Circle()
        {
        }
        public Circle(double r)
        {
            radius = r;
        }
        double ISample.calculateArea()
        {
            area = 3.14 * radius;
            return area;
        }

    }
}
